
body {
	background: #FFFFFF;
	font-size: 9px;
	font-family: verdana;
}
a{
	-webkit-transition: 	background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-moz-transition: 		background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-o-transition: 			background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: 			background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	text-decoration: none;
	color: #000;
}

.organogram{
	width: 650px;
}

.organogram > .top{
	height: 180px;
	background-repeat: no-repeat;
	background-image: url(top.gif);
	position: relative;
}
.organogram > .top a,
.organogram > .middle a{
	position: absolute;
	color: #FFFFFF;
	padding: 10px;
	font-size: 11px;
	font-family: verdana;
	font-weight:bold;
	background: #663366;
	border: 1px solid #000000;
	text-align:center;
	width: 164px;
}
.organogram > .middle a{
	background: transparent;
	border: 0px;
}
.organogram > .top a:hover{
	background: #866186;
}
.organogram > .middle a:hover{
	background: #8D688E;
}
.organogram > .groups a{
	border: 1px solid #000000;
	font-size: 10px;
	padding: 4px;
	background: #C9BACB;
	text-align: center;
	float: left;
	display: block;
	width: 150px;
	margin: 5px 1px 0px 1px;
	font-weight: bold;
	height: 25px;
}
.organogram > .groups a:hover{
	color: #000;
	background: #866186;
}
.organogram > .workers .row{
	width: 162px;
	float: left;
}
.organogram > .workers a{
	border: 1px solid #000000;
	font-size: 10px;
	padding: 4px;
	background: #fff;
	text-align: left;
	display: block;
	width: 150px;
	margin: 2px 1px 2px 1px;
}
.organogram > .workers a:hover{
	color: #000;
	background: #C9BACB;
}

.top a.middle{
	left: 237px;
}
.top a.middle.top{
	top: 10px;
}
.top a.left{
	left: 17px;
}
.top a.right{
	right: 17px;
}
.top a.left.top,
.top a.right.top{
	top: 70px;
}
.top a.left.bottom,
.top a.right.bottom{
	top: 120px;
}
.middle a.center{
	left: 237px;
	top: 10px;
}

.organogram > .middle{
	background: #866186;
	min-height: 45px;
	position: relative;
}
.organogram > .groups{
	background: #8D688E;
	min-height: 45px;
	position: relative;
}
.organogram > .workers{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWJhY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c9bacb 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9bacb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c9bacb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c9bacb 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c9bacb 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c9bacb 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9bacb',GradientType=0 ); /* IE6-8 */
	
	min-height: 350px;
}

